.home-hero-carousel .carousel-caption {
  right: 0;
  left: 0;
  bottom: 0;
  padding: 2rem 15% 2.5rem 15%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0.6));
  z-index: 1;
}
.home-hero-carousel .carousel-item .carousel-image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  /* object-position: top center; */
}
.section-with-image img {
  width: 100%;
  aspect-ratio: 1;
  object-fit: cover;
}
.bg-trong-dong {
  background-image: url(/images/trong-dong.jpg);
  background-size: cover;
  background-position: top center;
}
.menu img {
  aspect-ratio: 4 / 3;
  object-fit: cover;
}

.quick-tour iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}